created_at: '2022-11-28T01:05:27.377791'
forecast_date: '2022-11-28T00:00:00Z'
metrics:
  confidence_range: 1.4516161442490048
saturation_point: disk_inodes
service: frontend
slo_violations:
- slo:
    name: hard
    threshold: 0.8
  yhat_date: null
  yhat_upper_date: null
- slo:
    name: soft
    threshold: 0.75
  yhat_date: null
  yhat_upper_date: '2023-02-24T06:00:00'
- slo:
    name: saturation
    threshold: 1.0
  yhat_date: null
  yhat_upper_date: null
